img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.title
{
  text-align: center;
  font-size : 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}

form
{
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

@media (max-device-width: 1500px)
{
  form
  {
    width: 30%;
  }
}

input
{
  text-align: center;
}
